Subject: German Test - Jessica Campos
From: Jessica Campos <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 5 Oct 2017 14:57:29 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Jessica Campos
Email | [email-masked]
Phone Number | (05519) 983582938
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I'll Ask for this customer to confirm me his address and tell him that I'll check what's happening in the delivery departament. At same time I'll check where is the delivery's guy and check your delivery script and re-schedule it and include an urgent order to delivery the pizza as soon as possible. Thinking about a customer satisfaction, i 'll give to this customer an available coupon code with a discount (Like an example 50% off in the next pizza).

In ENGLISH: What according to you is the difference between good and great customer service?

Good Customer Service: Is when you do only what you need to do. " A problem is just other one to solve".

Great Customer Service: Is when you are concern about the problem of the customer and will do your best to solve it. A problem is a special case it  not like others one and a new case will have the best solution, better than old one.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Diante das atribuições informada na oportunidade de trabalho, minhas experiências profissionais se destacam dentre o que é solicitado, sendo:

- Mais  de 5 anos de experiência como Supervisora Customer Service, na área Administrativa, comercial e operacional, atuando com atendimento ao cliente (Prestadores de serviços, contratantes de serviços), serviços, acompanhamento de processos, controle de qualidade.

-  Sólida experiencia com callcenter, suporte para equipe de backoffice e resolução de casos críticos (Clientes insatisfeitos, casos jurídicos).

- Anseio por novos desafios, experiências profissionais e vivência internacional.

- Facilidade de aprendizado, ótima habilidades de  comunicação, pró ativa e trabalho em equipe.

- Capacidade analítica de identificação de problemas, solução e aprimoramento de cenários, visando a redução de ocorrências e aumentando a satisfação do cliente.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Sou  Analista Comercial, com formação superior em Sistemas de Informação e mais de 5 anos  de experiência Como Supervisora de atendimento ao cliente, operações, suporte  técnico / comercial, negociação com clientes e prestadores de serviços – Sendo responsável por atuar e supervisionar  processos  relacionados aos projetos da empresa.

| |

You can edit this submission and view all your submissions easily.